<?php

namespace MainBundle\Entity;

use Doctrine\ORM\EntityRepository;

/**
 * SoutenirRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SoutenirRepository extends EntityRepository
{
}
